.cookies {width: 100%; position: fixed; left: 0; bottom: 0; min-height: 80px; z-index: 10000; background: rgba(40, 40, 40, 0.8); box-shadow: 0px -2px 10px rgba(0, 0, 0, 0.5); padding: 15px 0; color: #fff; font-family: Verdana, sans-serif}

.cookies-content {display: flex; align-items: center; justify-content: center; max-width: 1200px; margin: 0 auto; padding: 0 60px}

a.wiecej {color: #E0E0E0}
a.wiecej:hover {color: #F8F8F8}

.info {display: flex; flex-direction: column; align-items: center; gap: 10px; width: 100%}

.text-wrapper {font-size: 11px; line-height: 1.4; text-align: center}

.cookie-options {display: flex; gap: 15px; font-size: 11px}

.cookie-options label {cursor: pointer; display: flex; align-items: center; gap: 5px}

.cookie-buttons {display: flex; gap: 80px}

.cookie-buttons button {padding: 6px 12px; border: none; border-radius: 3px; cursor: pointer; font-size: 11px; font-weight: bold; transition: 0.3s}

.btn-accept { background: #333333; color: white}
.btn-accept:hover { background: #222222}
.btn-save { background: #454545; color: white}
.btn-save:hover { background: #3a3a3a; color: white}
.btn-reject { background: #454545; color: white}
.btn-reject:hover { background: #3a3a3a; color: white}


.close-btn {position: absolute; right: 0; top: 0; bottom: 0; width: 50px; background: #000; display: flex; justify-content: center; align-items: center; cursor: pointer}

@media (max-width: 1000px) {
.cookies {background: rgba(40, 40, 40, 0.95)}

.btn-accept {background: #111111; color: white}
.btn-accept:hover { background: #000000; }

.info {width: 80%}
br.none {display: none}
.cookies-content {flex-direction: column; padding: 10px}
.cookie-options, .cookie-buttons {width: 100%; font-size: 13px; flex-wrap: wrap; flex-direction: column; justify-content: center; gap: 0px}
.cookie-buttons {gap: 20px}
.cookie-buttons button {width: 100%; font-size: 13px}    
.text-wrapper { font-size: 13px}
}
